﻿namespace Connected.Host.Configuration;

internal class SysConfiguration
{
	private const string DefaultStart = "Connected.Instance.Start, Connected.Instance";

	private string _start = DefaultStart;

	public List<MicroServiceDescriptor> MicroServices { get; set; } = new();

	public List<string> Repositories { get; set; } = new();

	public string Start { get => _start ?? DefaultStart; set => _start = value; }
}
